.entry-title {
  font-size: 40px;
}


/*
header > h1::before, 
.page-title::before,
*/

#main > h2::before,
#post-4 h1:first-child::before,
#post-15 h1:first-child::before
 {

  	content:url('../images/cubes.png');
  	margin-right: 12px;
}


#masthead {

    background-image: url("../images/cubes-corner.png");
    background-repeat: no-repeat;
    background-size: 50px;
    background-position-y: 42px;

}

.deck, section {

    margin-bottom: 10%;
    padding-bottom: 6%;
    border-bottom: solid 15px #f6f6f6;

}

.page-id-4 .printfriendly {
    visibility: hidden;
}